probe::netdev.hard_transmit
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::netdev.hard_transmit — Called when the devices is going to TX (hard)

## Synopsis

    netdev.hard_transmit

## Values

`truesize`

  The size of the data to be transmitted.

`dev_name`

  The device scheduled to transmit

`protocol`

  The protocol used in the transmission

`length`

  The length of the transmit buffer.

Prev | Up | Next
probe::netdev.get_stats | Home | probe::netdev.ioctl